/*
Theme Name: Reboxed
Description: Child theme of Hustle
Author: Creative Marketing
Author URI: http://creativem.co.nz
Template: hustle
*/

/*
Use custom style sheet for changes as it is loaded last
*/

.single-product .product .onsale {
	z-index: 1;	
}

#navigation ul.nav ul {
	z-index: 2;	
}

#navigation ul.nav > li > a {
	padding-bottom: 1em !important;
}

.fb-like {
	margin-top: 50px;
	float: right;	
}

ul.products {
  list-style: none;
  position: relative;
  margin-left: 0!important;
}
ul.products:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}
ul.products li.product {
  width: 48%;
  float: left;
  clear: left;
  margin-bottom: 0.5em !important;
}
ul.products li.product:nth-child(2n) {
  float: right;
  clear: none;
}
ul.products li.product img {
  display: block;
  height: auto;
  margin: 0 auto;
  -webkit-transition: none 0 0;
  -moz-transition: none 0 0;
  -ms-transition: none 0 0;
  -o-transition: none 0 0;
  transition: none 0 0;
}
ul.products li.product .onsale {
  position: absolute;
  top: 0;
  left: 0;
}
ul.products li.product .button.loading:after {
  font-family: 'FontAwesome';
  display: inline-block;
  font-size: 100%;
  margin-left: .618em;
  font-weight: normal;
  line-height: 1em;
  content: "\f021";
  -webkit-animation-name: spin-360;
  -webkit-animation-duration: 1s;
  -webkit-animation-iteration-count: infinite;
}
ul.products li.product .button.added:after {
  font-family: 'FontAwesome';
  display: inline-block;
  font-size: 100%;
  margin-left: .618em;
  font-weight: normal;
  line-height: 1em;
  content: "\f00c";
}
ul.products li.product .star-rating {
  float: none;
  margin: .5em auto;
}
ul.products li.product {
  position: relative;
  text-align: center;
}
ul.products li.product img {
  width: 100%;
  box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.05);
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
ul.products li.product h3 {
  font-size: 1em;
  margin: 1.618em 0 0;
}
ul.products li.product h3 a {
  color: #0e0e0e;
}
ul.products li.product .image-wrap {
  position: relative;
}
ul.products li.product .product-details {
  display: none;
  margin: 0 auto!important;
  position: absolute;
  top: 0;
  top: 50% !important;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
ul.products li.product .product-details li {
  list-style: none;
  display: inline-block;
  text-align: center;
  position: relative;
  top: 51%;
  margin-top: -25%;
  width: 40%;
}
ul.products li.product .product-details li.details,
ul.products li.product .product-details li.cart {
  width: 20%;
}
ul.products li.product .product-details li.price-wrap {
  top: 44%;
}
ul.products li.product .product-details .button {
  display: inline-block;
  width: 40px;
  height: 40px;
  overflow: hidden;
  padding: 0;
  font-weight: 400;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  text-shadow: none;
  background: #000;
  position: relative;
  z-index: 999;
}
ul.products li.product .product-details .button:hover {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
ul.products li.product .product-details .button:before {
  font-family: 'FontAwesome';
  display: inline-block;
  font-size: 100%;
  margin-right: .618em;
  font-weight: normal;
  line-height: 1em;
  font-size: 1.4em;
  margin: 0.7em 0 1em;
  color: #fff;
}
ul.products li.product .product-details .button.details:before {
  content: '\f0ca';
  font-size: 1.3em;
  padding-top: 0.05em;
}
ul.products li.product .product-details li.cart .button:before {
  content: '\f07a';
  font-family: 'FontAwesome';
  display: inline-block;
  font-size: 100%;
  margin-right: .618em;
  font-weight: normal;
  line-height: 1em;
  font-size: 1.4em;
  margin: 0.7em 0 1em;
  color: #fff;
}
ul.products li.product .product-details li.cart .button.product_type_variable {
  display: none;
}
ul.products li.product .product-details li.cart .button.loading:before {
  content: '';
  width: 16px;
  height: 16px;
  position: relative;
  top: -1px;
  right: -1px;
  background: url(../images/load.gif) no-repeat center center;
}
ul.products li.product .product-details li.cart .button.added:before {
  content: '\f00c';
  font-size: 1.3em;
  padding-top: 0.05em;
}
ul.products li.product .product-details li.cart .added_to_cart {
  position: absolute;
  bottom: -2em;
  display: block;
  width: 6.2em;
  left: -1.2em;
  text-align: center;
  padding: .2em .618em;
  background: #000;
  color: #fff;
  -webkit-border-radius: 3em;
  border-radius: 3em;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
ul.products li.product .product-details .price {
  display: inline-block;
  vertical-align: middle;
  line-height: 1.2;
  text-transform: uppercase;
  padding: 0 !important;
  margin: 0 !important;
  height: 60px;
  width: 60px;
  min-width: 62px;
  background: #de1e1e;
  border: 5px solid #b11818;
  font-weight: 700;
  color: #fff;
  -webkit-border-radius: 300px;
  border-radius: 300px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
ul.products li.product .product-details .price strong {
  display: table-cell;
  vertical-align: middle;
  height: 50px;
  width: 60px;
}
ul.products li.product .product-details .price del,
ul.products li.product .product-details .price ins,
ul.products li.product .product-details .price .from {
  display: block;
}
ul.products li.product .product-details .price ins {
  text-decoration: none;
  font-weight: 700;
}
ul.products li.product .product-details .price:hover {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}

.home #main .widget {
	margin-bottom: 1em;		
}

.home .textwidget {
	text-align: right;
}

.widget ul li {
	padding: 0;
}

#pops {
	background: url(images/popup-6.png);
	background-repeat: no-repeat;
	height: 520px;
}

input#fieldName {
	position: absolute;
	top: 270px;
	left: 101px;
	border-radius: 0;
	height: 26px;
	width: 455px;
}

label#cm-name {
	position: absolute;
	top: 270px;
	left: 56px;
}

input#fieldEmail {
	position: absolute;
	top: 305px;
	border-radius: 0;
	height: 26px;
	left: 101px;
	width: 455px;
}

label#cm-email {
	position: absolute;
	top: 305px;
	left: 56px;
}

.g-recaptcha {
	position: absolute;
	top: 348px;
	left: 55px;
}

button#cm_sub {
	position: absolute;
	top: 457px;
	left: 33px;
	border: none;
	text-indent: -9999px;
	background: url(images/subscribe-2.png);
	width: 175px;
	height: 29px;
}


/*ul.products li.product .product-details li.details,
ul.products li.product .product-details li.cart {
	width: 20%;	
}

ul.products li.product .product-details li.price-wrap {
  top: 44%;
}

ul.products li.product .price strong {
	display: table-cell;
	vertical-align: middle;
	height: 60px;
	width: 60px;
}

ul.products li.product .product-details .button {
	display: inline-block;
	width: 40px;
	height: 40px;
	overflow: hidden;
	padding: 0;
	font-weight: 400;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	text-shadow: none;
	background: #000;
	position: relative;
	z-index: 999;
}

ul.products li.product .product-details li {
	list-style: none;
	display: inline-block;
	text-align: center;
	position: relative;
	top: 51%;
	margin-top: 25%;
	width: 40%;
}

ul.products li.product .product-details .price ins {
	font-weight: 700;	
}


ul.products li.product .product-details .price {
	display: inline-block;
	vertical-align: middle;
	line-height: 1.2;
	text-transform: uppercase;
	height: 60px;
	width: 60px;
	min-width: 62px;
	background: #de1e1e;
	border: 5px solid #b11818;
	font-weight: 700;
	color: #fff;
	-webkit-border-radius: 300px;
	border-radius: 300px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}

ul.products li.product .product-details .button:hover {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}*/